Name:		k4dirstat
Version:	3.1.2
Release:	%mkrel 2
Summary:	Graphical Disk Usage Utility
License:	GPLv2 and LGPLv2
Group:		File tools
Url:		https://bitbucket.org/jeromerobert/k4dirstat/wiki/Home
Source0:	https://bitbucket.org/jeromerobert/k4dirstat/get/%{name}-%{version}.tar.bz2
BuildRequires:	kf5-macros
BuildRequires:	cmake(KF5CoreAddons)
BuildRequires:	cmake(KF5I18n)
BuildRequires:	cmake(KF5DocTools)
BuildRequires:	cmake(KF5XmlGui)
BuildRequires:	cmake(KF5KIO)
BuildRequires:	cmake(KF5JobWidgets)
BuildRequires:	cmake(KF5IconThemes)
BuildRequires:	qttools5
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Widgets)

BuildRequires:	pkgconfig(zlib)

%description
K4DirStat (KDE Directory Statistics) is a small utility program that sums up
disk usage for directory trees, very much like the Unix 'du' command. It
displays the disk space used up by a directory tree, both numerically and
graphically.

%prep
%setup -q -n jeromerobert-%{name}-0b055582e48c

sed -i 's|K4DIRSTAT_VERSION 3.1.1|K4DIRSTAT_VERSION %{version}|' CMakeLists.txt

%build
%cmake_kf5
%make_build

%install
%make_install -C build

%find_lang %{name} --with-html

%files -f %{name}.lang
%doc AUTHORS CREDITS TODO
%license COPYING COPYING.LIB
%{_kf5_bindir}/%{name}
%{_kf5_applicationsdir}/%{name}.desktop
%{_kf5_datadir}/config.kcfg/%{name}.kcfg
%{_kf5_iconsdir}/hicolor/*/apps/%{name}.*
%{_kf5_mandir}/man1/%{name}.1*


%changelog
* Sun Nov 27 2016 daviddavid <daviddavid> 3.1.2-2.mga6
+ Revision: 1070364
- rebuild because of missing signature

* Fri Nov 25 2016 daviddavid <daviddavid> 3.1.2-1.mga6
+ Revision: 1070164
- initial package k4dirstat

